<!DOCTYPE html>
<html>

<head>
	<title>About me</title>
	<meta charset="utf-8">
	<meta name="viewport" content="width = device-width, initial-scale = 1.0">
	<link rel="stylesheet" href="css/about-me.css">
	<link href="https://fonts.googleapis.com/css2?family=Inconsolata:wght@300&display=swap" rel="stylesheet">
	<link href="https://fonts.googleapis.com/css?family=Inconsolata&display=swap" rel="stylesheet">
</head>



<body>
	<nav>
		<input type="checkbox" id="check">
		<label for="check">
			<div class="hamb"></div><div class="hamb"></div><div class="hamb"></div>
		</label>
		<ul>
			<li id="first"><a href="index.html">Home Page</a></li>
			<li><a href="#">About Me</a></li>
			<li><a href="projects.html">Projects</a></li>
		</ul>
	</nav>

	<div class="main">
		<h1>About Me</h1>
  </div>

	<div class="grid-container">
	  <div class="item">
			<div class="title"> How did all start?</div>
			<p>It all started with me wanting to automate every game that I've played.
				So I've found out about macros. The first real "coding" with macros that
				I've made, was using a mod for Minecraft.</p>
		</div>

	  <div class="item">
			<div class="title">What am I most proud of?</div>
				<p>Reverse engineering a mobile game from one of the major companies
					in the game industry. I was able to manipulate spawn positions,
					sprites, images and even managed to play on
					unfinished stages of the game.</p>
		</div>

	  <div class="item">
			<div class="title">Plans for the future?</div>
			<p>I'm still unsure with what I really want to work, but I have a big
				 passion for AI, Machine Learning, testing and security.<br>
				 (What if, I make an AI to try to find security flaws?!)</p>
		</div>

	  <div class="item">
			<div class="title" id="big">What else would I like to tell?</div>
			<p>I'm getting into doing CTFs, I've been watching some youtubers do them and it is amazing, I also love to understand (or try to understand) how things work,
				I mean, how some glitches and bugs happens, like the Pokemon MissingNo. and Super Mario World Credits Warp.
				Those things are amazing!</p>
		</div>
	</div>
	<div class="bottom">
		<div class="bottom_title">
			<h1>Contact Me</h1>
		</div>
		<div class="block">
			git-lab:<br><a href="https://gitlab.com/jean.sanchuki" class="link">jean.sanchuki</a><br><br>
		</div>
		<div class="block">
			linkedin:<br><a href="https://www.linkedin.com/in/jean-sanch-f/" class="link">jean-sanch-f</a>
		</div>
	</div>
</body>
</html>
